{
    "id": "193640e74d93dc9b",
    "threadId": "193640e74d93dc9b",
    "labelIds": [
        "UNREAD",
        "CATEGORY_UPDATES",
        "INBOX"
    ],
    "snippet": "Feast your eyes on our completely redesigned web console, plus expanded migration options and more... Hello, As we gather to celebrate Thanksgiving in the US, we&#39;re especially grateful for our",
    "payload": {
        "partId": "",
        "mimeType": "multipart/alternative",
        "filename": "",
        "headers": [
            {
                "name": "Delivered-To",
                "value": "pskhushal@gmail.com"
            },
            {
                "name": "Received",
                "value": "by 2002:a5d:4205:0:b0:382:44a8:2102 with SMTP id n5csp984823wrq;        Mon, 25 Nov 2024 08:01:29 -0800 (PST)"
            },
            {
                "name": "X-Google-Smtp-Source",
                "value": "AGHT+IH+vf8/Fteko3M8o3piPWLQDPikJ1wq+G3dKPy69Vuxm+CTLGfM304hsif0pHcSATwRtMiP"
            },
            {
                "name": "X-Received",
                "value": "by 2002:a05:620a:17a5:b0:7b1:50a8:3394 with SMTP id af79cd13be357-7b51455cc96mr1998061085a.36.1732550489464;        Mon, 25 Nov 2024 08:01:29 -0800 (PST)"
            },
            {
                "name": "ARC-Seal",
                "value": "i=1; a=rsa-sha256; t=1732550489; cv=none;        d=google.com; s=arc-20240605;        b=U0GfsIWubWP6yFaeQTUTLUXf86KkhphJhC+lyqVLrCZlta3hBcfGm7bHPJvBZsp9gU         yA5m9aNMZWG0qszyQzMZotMWTaYSHuHV9vrHbJAymzpHlaCASGoZPw28d8zeqibeuork         hdexr4PjezkCb+SCMZ/o/lhbsGv9KSpDLrkJbn4wsyVIZTMZDd/4KP9XfXEVjCk6WyG7         +G2C2kEanh/mP2bQk059GCKpbvfiqmHZbL5PtIdijZ5eO9pZFKFc86tDKJO+0vgpm+D8         HY3WEsGb/PzVFYSQGaFcE+oxNEzENXqcC6n5Sfz3BWCbBel1gHqu+H2vcNfGu/bUwelG         MfyQ=="
            },
            {
                "name": "ARC-Message-Signature",
                "value": "i=1; a=rsa-sha256; c=relaxed/relaxed; d=google.com; s=arc-20240605;        h=feedback-id:list-unsubscribe-post:precedence:mime-version:subject         :message-id:to:reply-to:from:date:list-unsubscribe:dkim-signature         :dkim-signature;        bh=hvQzqDR16zPZGhiM7v8hurpvFgqpnV1lolZcpeqI8r0=;        fh=u/EceduMLbMJaVmVACWimtVNyu5iebWbNB9Q7JrDYgs=;        b=DbOqZM5uvFufkZaBlxN5XdanVQCZiMNAevcLjyV8RyOACO1vFtLSLnxtnz8q276iOk         l4YAUBVUepCxvJPjdi+tldA9ZJpbyZD/3l7cOlx1qpAmvP2jNySSqolco8HqJ2Q+c6AT         5v8cmjMoVm1Ni82iUWLGHURa4PJgAGC9dPH6DHmkorMJxWFeHRAn35vhF6d5MQzY2MlI         qWJxD1Mlr+hamALJRukMDRiMJShkc1/3kdmzeIkd/cvjyrizSFCr15pc7m3PSE7HSe84         FvbJ9twKEDkKsJfqXcGHHJCdcMWmTVpEE1V2eB2ch0cETMJLvnuxFb+H9d4WeqrrluU8         pzkA==;        dara=google.com"
            },
            {
                "name": "ARC-Authentication-Results",
                "value": "i=1; mx.google.com;       dkim=pass header.i=@bf01x.hubspotemail.net header.s=hs2 header.b=m+NNTsoY;       dkim=pass header.i=@zilliz.com header.s=hs2-24054828 header.b=dCZcJzff;       spf=pass (google.com: domain of 1axbzsh1c0inx9vvhdkhx9vxwsytxpfuxt98ee-pskhushal=gmail.com@bf01x.hubspotemail.net designates 158.247.24.91 as permitted sender) smtp.mailfrom=\"1axbzsh1c0inx9vvhdkhx9vxwsytxpfuxt98ee-pskhushal=gmail.com@bf01x.hubspotemail.net\";       dmarc=pass (p=NONE sp=NONE dis=NONE) header.from=zilliz.com"
            },
            {
                "name": "Return-Path",
                "value": "<1axbzsh1c0inx9vvhdkhx9vxwsytxpfuxt98ee-pskhushal=gmail.com@bf01x.hubspotemail.net>"
            },
            {
                "name": "Received",
                "value": "from bid47t5.bf01x.hubspotemail.net (bid47t5.bf01x.hubspotemail.net. [158.247.24.91])        by mx.google.com with ESMTPS id af79cd13be357-7b657597496si812333685a.609.2024.11.25.08.01.29        for <pskhushal@gmail.com>        (version=TLS1_2 cipher=ECDHE-ECDSA-AES128-GCM-SHA256 bits=128/128);        Mon, 25 Nov 2024 08:01:29 -0800 (PST)"
            },
            {
                "name": "Received-SPF",
                "value": "pass (google.com: domain of 1axbzsh1c0inx9vvhdkhx9vxwsytxpfuxt98ee-pskhushal=gmail.com@bf01x.hubspotemail.net designates 158.247.24.91 as permitted sender) client-ip=158.247.24.91;"
            },
            {
                "name": "Authentication-Results",
                "value": "mx.google.com;       dkim=pass header.i=@bf01x.hubspotemail.net header.s=hs2 header.b=m+NNTsoY;       dkim=pass header.i=@zilliz.com header.s=hs2-24054828 header.b=dCZcJzff;       spf=pass (google.com: domain of 1axbzsh1c0inx9vvhdkhx9vxwsytxpfuxt98ee-pskhushal=gmail.com@bf01x.hubspotemail.net designates 158.247.24.91 as permitted sender) smtp.mailfrom=\"1axbzsh1c0inx9vvhdkhx9vxwsytxpfuxt98ee-pskhushal=gmail.com@bf01x.hubspotemail.net\";       dmarc=pass (p=NONE sp=NONE dis=NONE) header.from=zilliz.com"
            },
            {
                "name": "Received",
                "value": "by 172.16.224.35 with SMTP id a0b2377bl4ybydq92cr5x2s5w50rr0v0djrec38pwv4;        Mon, 25 Nov 2024 16:01:29 GMT"
            },
            {
                "name": "DKIM-Signature",
                "value": "v=1; s=hs2; d=bf01x.hubspotemail.net;         i=@bf01x.hubspotemail.net;         h=sender:from:from:reply-to:to:to:cc:cc:subject:subject:list-unsubscribe:form-sub:feedback-id:list-unsubscribe-post;         a=rsa-sha256; c=relaxed/relaxed;         bh=hvQzqDR16zPZGhiM7v8hurpvFgqpnV1lolZcpeqI8r0=;         b=m+NNTsoYyn2tZ/wV/I6UXPnfIpGJuLdZAU4vRxS4NKPIDG+i5HNt9eY5o5cAIs         4mUUepea+TfNyi1PilJDnFg6Zhh6LD7j9Oj/VROX4FGC0adfVydQqIPRPVqH4zM         +/F5GZ/f/dAJbmFmMM+gTkM0ifvVULVahaMhI3c5gvseCadkXRFOjZHyJTyUBYm         uGgBP0x4ohO9zFOTHs9GytG3rcfEu/7Gs3mxCQAxarLMl89Cm2poJriAHxRLAQ2         BoxWeEhly3BAdFYdysDY0Ry1nawXbaisH4vCjZWJvQk6lOOnYMk02ngYgrrJh82         dSeSmMjmJiY/OvItyWj2X8mXBivQ==; q=dns/txt; t=1732550489;         x=1732813289;"
            },
            {
                "name": "DKIM-Signature",
                "value": "v=1; s=hs2-24054828; d=zilliz.com; i=@zilliz.com;         h=sender:from:from:reply-to:to:to:cc:cc:subject:subject:list-unsubscribe:form-sub:feedback-id:list-unsubscribe-post;         a=rsa-sha256; c=relaxed/relaxed;         bh=hvQzqDR16zPZGhiM7v8hurpvFgqpnV1lolZcpeqI8r0=;         b=dCZcJzffwhM4dmI/qrCp3/TW07yVpibY8OLH0z05VJsoBTyRH9wcaDsP75uYMr         BeNlVnAWQyLy866E2CYJOzgeb9OMJFZNelPwFDng3eYzdJksy/kXP5suqVdb7Tl         7s/dfdnogPgL6by5j1ZedccQag7j6RUCMQVnKeV1j5L3sXQidbd1MlTLBZzzstl         hKQiujdK8VX9qPp4BMRlOnOPnFLKDnYxPp+Zmx4/xR9iB6zPeEi+d+QHJhDgoqu         yun7oQEDtdIe8QG1mw3W0U6SIYAoe5eaduaeA4QfYTdUvIaCTaTBMYZlD35UiQw         m3NzBexw0u61kEnBll4lbBVFuEqQ==; q=dns/txt; t=1732550489;         x=1732813289;"
            },
            {
                "name": "Return-Path",
                "value": "<1axbzsh1c0inx9vvhdkhx9vxwsytxpfuxt98ee-pskhushal=gmail.com@bf01x.hubspotemail.net>"
            },
            {
                "name": "X-HS-Cid",
                "value": "1axe6rm4ft7e61m9x0ng8rdlct79zcgp3ad5ty"
            },
            {
                "name": "List-Unsubscribe",
                "value": "<mailto:1axcygf4ks5u6xzffkkiyj3ktztq02xii5bjz6-pskhushal=gmail.com@bf01x.hubspotemail.net?subject=unsubscribe>, <https://hs-24054828.s.hubspotemail.net/subscription-preferences/v2/unsubscribe-all?data=W2nXS-N30h-BhW2y0THq2zXCMDW3ZTnwr43JnRkW1LGlh71BGP_KW2zZll81QjdxRW2TkJz_2FZJyhW2MT6p34mrLWlW3STWWN2PKSByW2-8l2D1Syn6VW2-s8553R1XnnW20Ydc33Y1LwjW3JQ9nz3463ynW3zjHYT1QfJkGW3S_GZz2-zQZqW2xRvBq49BL-cW4mnrdT38mQs2W3btMXy1N5dnkW32zNbn2THlyRW47lLpd3b24THW4cPpV53T28-1W3QDr232nT89BW215r-91V9yqWW1QzpW-2nBvypW2RytzN1S57ZYW4tmnq81BrjGsW2FXKfP3yZ_DcW36tm-_1_r-Q7W1Xx2zf2xH-DRW2zNPdh3JKHg_W4rhn_w45yhrTW4hgZHh3jlVxzW2xWbGR4fgKZbW3VztBD3_RtD3W3NN5ky2qVzxcW3DXv2c2Tt_wcW256gRr4rxg0RW2sDBrH41Y_tsW4fkgTJ41Kpr9W21qsy93GTmyKW3f-fX_34xtknW2PPFdZ2t2624W2-sVZk1X8-JNW4mjB4g2YFkf6W384l1J2RlgwxW25hlT043RZY9f2p2yfJ04>"
            },
            {
                "name": "Date",
                "value": "Mon, 25 Nov 2024 08:01:29 -0800"
            },
            {
                "name": "From",
                "value": "Steffi Li <steffi.li@zilliz.com>"
            },
            {
                "name": "Reply-To",
                "value": "chloe.williams@zilliz.com"
            },
            {
                "name": "To",
                "value": "pskhushal@gmail.com"
            },
            {
                "name": "Message-ID",
                "value": "<1732550488892.f6001060-de41-4256-ae9f-3bd110de9463@bf01x.hubspotemail.net>"
            },
            {
                "name": "Subject",
                "value": "\ud83e\udd83 Zilliz Cloud November Update: Much to be Thankful For!"
            },
            {
                "name": "MIME-Version",
                "value": "1.0"
            },
            {
                "name": "Content-Type",
                "value": "multipart/alternative; boundary=\"----=_Part_52217_1401384494.1732550489030\""
            },
            {
                "name": "Precedence",
                "value": "bulk"
            },
            {
                "name": "X-Report-Abuse-To",
                "value": "abuse@hubspot.com (see https://policy.hubspot.com/abuse-complaints)"
            },
            {
                "name": "List-Unsubscribe-Post",
                "value": "List-Unsubscribe=One-Click"
            },
            {
                "name": "Feedback-ID",
                "value": "aeolu3y:aiftvzxh:aidf:HubSpot"
            }
        ],
        "body": {
            "size": 0
        },
        "parts": [
            {
                "partId": "0",
                "mimeType": "text/plain",
                "filename": "",
                "headers": [
                    {
                        "name": "Content-Type",
                        "value": "text/plain; charset=utf-8"
                    },
                    {
                        "name": "Content-Transfer-Encoding",
                        "value": "quoted-printable"
                    }
                ],
                "body": {
                    "size": 8758,
                    "data": "[encoded data, 11680 characters]"
                }
            },
            {
                "partId": "1",
                "mimeType": "text/html",
                "filename": "",
                "headers": [
                    {
                        "name": "Content-Type",
                        "value": "text/html; charset=\"utf-8\""
                    },
                    {
                        "name": "Content-Transfer-Encoding",
                        "value": "quoted-printable"
                    }
                ],
                "body": {
                    "size": 39340,
                    "data": "[encoded data, 52456 characters]"
                }
            }
        ]
    },
    "sizeEstimate": 58097,
    "historyId": "528446",
    "internalDate": "1732550489000"
}